/*     462355 : 이미지      */
.img__462355__ {max-width:100%}
.img__462355__ * {box-sizing:border-box}
.img__462355__ a {display:block;vertical-align:top}
.img__462355__ img {width:1920px;vertical-align:top}

/*     462135 : 타이틀 텍스트      */
.title__462135__ {font-size:0}
.title__462135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__462135__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__462135__.style_top p {padding-top:10px}
.title__462135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__462135__.style_right p {padding-right:14px}
.title__462135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__462135__.style_bottom p {padding-bottom:12px}
.title__462135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__462135__.style_left p {padding-left:14px}
.title__462135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__462135__.style_circle1 p {padding-left:18px}
.title__462135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__462135__.style_circle2 p {padding-left:18px}
.title__462135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__462135__ p {font-size:20px}
	.title__462135__.style_top p:before {width:20px}
	.title__462135__.style_right p:before {height:20px}
	.title__462135__.style_bottom p:before {width:20px}
	.title__462135__.style_left p:before {height:20px}
}

/*     462145 : 장문 텍스트      */
.textarea__462145__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__462145__ p {font-size:16px; line-height:1.6em;}
}

/*     512375 : 이미지 리스트 (타일형)      */
.img_tile__512375__ {overflow:hidden}
.img_tile__512375__ .img_inner {margin:0 -1px}
.img_tile__512375__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__512375__ * {box-sizing:border-box}
.img_tile__512375__ .item {float:left;position:relative;width:100%;padding:0 1px}
.img_tile__512375__ .item a {display:block}
.img_tile__512375__ .figure {display:block}
.img_tile__512375__ .figure img {width:100%;vertical-align:top}
.img_tile__512375__ .caption {display:block;padding-right:15px;margin-top:10px;margin-bottom:28px;}
.img_tile__512375__ .caption > span {display:block}
.img_tile__512375__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__512375__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__512375__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__512375__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__512375__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__512375__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__512375__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__512375__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__512375__ .item {width:100%}
.col_m_2__512375__ .item {width:50%}
.col_m_3__512375__ .item {width:33.3333%}
.col_m_4__512375__ .item {width:25%}
.col_m_1__512375__ .item,
.col_m_2__512375__ .item2n,
.col_m_3__512375__ .item3n,
.col_m_4__512375__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__512375__ .item,
	.col_m_2__512375__ .item2n,
	.col_m_3__512375__ .item3n,
	.col_m_4__512375__ .item4n {clear:none}

	.col_t_1__512375__ .item {width:100%}
	.col_t_2__512375__ .item {width:50%}
	.col_t_3__512375__ .item {width:33.3333%}
	.col_t_4__512375__ .item {width:25%}
	.col_t_5__512375__ .item {width:20%}
	.col_t_6__512375__ .item {width:16.6666%}
	.col_t_1__512375__ .item,
	.col_t_2__512375__ .item2n,
	.col_t_3__512375__ .item3n,
	.col_t_4__512375__ .item4n,
	.col_t_5__512375__ .item5n,
	.col_t_6__512375__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__512375__ .caption {margin-top:15px;margin-bottom:40px}
	.img_tile__512375__ .caption > span.content {margin-top:10px}

	.text_sml__512375__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__512375__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__512375__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__512375__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__512375__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__512375__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__512375__ .item,
	.col_t_2__512375__ .item2n,
	.col_t_3__512375__ .item3n,
	.col_t_4__512375__ .item4n,
	.col_t_5__512375__ .item5n,
	.col_t_6__512375__ .item6n {clear:none}

	.col_pc_1__512375__ .item {width:100%}
	.col_pc_2__512375__ .item {width:50%}
	.col_pc_3__512375__ .item {width:33.3333%}
	.col_pc_4__512375__ .item {width:25%}
	.col_pc_5__512375__ .item {width:20%}
	.col_pc_6__512375__ .item {width:16.6666%}
	.col_pc_1__512375__ .item,
	.col_pc_2__512375__ .item2n,
	.col_pc_3__512375__ .item3n,
	.col_pc_4__512375__ .item4n,
	.col_pc_5__512375__ .item5n,
	.col_pc_6__512375__ .item6n {clear:both}
}

/*     462165 : BLANK 컨텐츠      */
.blank__462165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__462165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__462165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__462165__ {height:40px}
}

/*     462175 : 타이틀 텍스트      */
.title__462175__ p {position:relative;margin:0;padding:0;}
.title__462175__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__462175__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:20px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__462175__ p:before {height:4px;}
	.title__462175__ p > span {padding-right:18px;font-size:30px;}
}

/*     462185 : BLANK 컨텐츠      */
.blank__462185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__462185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__462185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__462185__ {height:15px}
}

/*     512285 : BLANK 컨텐츠      */
.blank__512285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__512285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__512285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__512285__ {height:20px}
}

/*     512305 : 이미지 리스트 (웹진형)      */
.img_webzine__512305__ {overflow:hidden}
.img_webzine__512305__ * {box-sizing:border-box}
.img_webzine__512305__ .img_inner {margin:0 -5px}
.img_webzine__512305__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__512305__ .item {float:left;position:relative;width:100%;padding:25px 5px;border-bottom:1px solid #ddd;}
.img_webzine__512305__ .item:after {content:'';display:block;clear:both}
.img_webzine__512305__ .item:last-child {border:0;}
.img_webzine__512305__ .item a {display:block}
.img_webzine__512305__ .item_inner {display:table;width:100%;}
.img_webzine__512305__ .figure {display:table-cell;vertical-align:middle;width:85px;margin:0;margin-right:10px;padding:0}
.img_webzine__512305__ .figure img {width:100%;vertical-align:top}
.img_webzine__512305__ .caption {display:table-cell;vertical-align:middle;padding-left:15px}
.img_webzine__512305__ .caption > span {display:block}
.img_webzine__512305__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__512305__ .caption > span.content {margin-top:5px;color:#666666}

.text_m_sml__512305__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__512305__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__512305__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__512305__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__512305__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__512305__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__512305__ .item {width:100%}
.col_m_2__512305__ .item {width:50%}
.col_m_3__512305__ .item {width:33.3333%}
.col_m_4__512305__ .item {width:25%}
.col_m_1__512305__ .item,
.col_m_2__512305__ .item2n,
.col_m_3__512305__ .item3n,
.col_m_4__512305__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__512305__ .item,
	.col_m_2__512305__ .item2n,
	.col_m_3__512305__ .item3n,
	.col_m_4__512305__ .item4n {clear:none}

	.col_t_1__512305__ .item {width:100%}
	.col_t_2__512305__ .item {width:50%}
	.col_t_3__512305__ .item {width:33.3333%}
	.col_t_4__512305__ .item {width:25%}
	.col_t_5__512305__ .item {width:20%}
	.col_t_6__512305__ .item {width:16.6666%}
	.col_t_1__512305__ .item,
	.col_t_2__512305__ .item2n,
	.col_t_3__512305__ .item3n,
	.col_t_4__512305__ .item4n,
	.col_t_5__512305__ .item5n,
	.col_t_6__512305__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__512305__ .img_inner {margin:0 -10px}
	.img_webzine__512305__ .item {padding:34px 10px;}
	.img_webzine__512305__ .figure {width:106px;margin-right:15px}
	.img_webzine__512305__ .caption {padding-left:20px}
	.img_webzine__512305__ .caption > span.content {margin-top:10px}

	.text_sml__512305__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__512305__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__512305__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__512305__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__512305__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__512305__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__512305__ .item,
	.col_t_2__512305__ .item2n,
	.col_t_3__512305__ .item3n,
	.col_t_4__512305__ .item4n,
	.col_t_5__512305__ .item5n,
	.col_t_6__512305__ .item6n {clear:none}

	.col_pc_1__512305__ .item {width:100%}
	.col_pc_2__512305__ .item {width:50%}
	.col_pc_3__512305__ .item {width:33.3333%}
	.col_pc_4__512305__ .item {width:25%}
	.col_pc_5__512305__ .item {width:20%}
	.col_pc_6__512305__ .item {width:16.6666%}
	.col_pc_1__512305__ .item,
	.col_pc_2__512305__ .item2n,
	.col_pc_3__512305__ .item3n,
	.col_pc_4__512305__ .item4n,
	.col_pc_5__512305__ .item5n,
	.col_pc_6__512305__ .item6n {clear:both}
}

